{
  "easycom": {
    "^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
  },
  "pages": [
    {
      "path": "pages/index/index",
      "style": {
		"navigationStyle": "custom",
		"app-plus": {
		  "bounce": "none"
		},
		"mp-alipay": {
		  "allowsBounceVertical": "NO"
		}
      }
    },
    {
      "path": "pages/login/updateTool/forget",
      "style": {}
    },
    {
      "path": "pages/login/login",
      "style": {
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/super-hot/index/index",
      "style": {
        "navigationBarTitleText": "特级动火审批"
      }
    },
    {
      "path": "pages/super-hot/supervision-department/list",
      "style": {
        "navigationBarTitleText": "（港股）安全监督部初审"
      }
    },
    {
      "path": "pages/super-hot/supervision-department/detail",
      "style": {
        "navigationBarTitleText": "（港股）安全监督部初审"
      }
    },
    {
      "path": "pages/super-hot/security-committee/list",
      "style": {
        "navigationBarTitleText": "（港股）安委会办公室审批"
      }
    },
    {
      "path": "pages/super-hot/security-committee/detail",
      "style": {
        "navigationBarTitleText": "（港股）安委会办公室审批"
      }
    },
    {
      "path": "pages/super-hot/safety-director/list",
      "style": {
        "navigationBarTitleText": "（港股安委办主任）安全总监签发"
      }
    },
    {
      "path": "pages/super-hot/safety-director/detail",
      "style": {
        "navigationBarTitleText": "（港股安委办主任）安全总监签发"
      }
    },
    {
      "path": "pages/super-hot/hot-work-permit/index",
      "style": {
        "navigationBarTitleText": "动火许可证"
      }
    },
    {
      "path": "pages/super-hot/steps/steps",
      "style": {
        "navigationBarTitleText": "流程图"
      }
    },
    {
      "path": "pages/safety-environmental-inspection/index/index",
      "style": {
        "navigationBarTitleText": "安全环保检查管理"
      }
    },
    {
      "path": "pages/safety-environmental-inspection/initiate/list",
      "style": {
        "navigationBarTitleText": "安全环保检查发起"
      }
    },
    {
      "path": "pages/safety-environmental-inspection/inspector-confirms/list",
      "style": {
        "navigationBarTitleText": "检查人确认"
      }
    },
    {
      "path": "pages/safety-environmental-inspection/inspector-confirms/detail",
      "style": {
        "navigationBarTitleText": "检查人确认"
      }
    },
    {
      "path": "pages/safety-environmental-inspection/inspector-archives/list",
      "style": {
        "navigationBarTitleText": "隐患指派及验收"
      }
    },
    {
      "path": "pages/safety-environmental-inspection/inspector-archives/detail",
      "style": {
        "navigationBarTitleText": "隐患指派及验收"
      }
    },
    {
      "path": "pages/safety-environmental-inspection/inspector-archives/acceptance-list",
      "style": {
        "navigationBarTitleText": "隐患指派及验收"
      }
    },
    {
      "path": "pages/safety-environmental-inspection/inspector-archives/acceptance",
      "style": {
        "navigationBarTitleText": "隐患指派及验收"
      }
    },
    {
      "path": "pages/safety-environmental-inspection/initiate/detail",
      "style": {
        "navigationBarTitleText": "安全环保检查发起"
      }
    },
    {
      "path": "pages/safety-environmental-inspection/initiate/steps",
      "style": {
        "navigationBarTitleText": "安全环保检查流程图"
      }
    },
    {
      "path": "pages/safety-environmental-inspection/initiate/plead",
      "style": {
        "navigationBarTitleText": "安全环保检查申辩处理"
      }
    },
    {
      "path": "pages/safety-environmental-inspection/defense-record/list",
      "style": {
        "navigationBarTitleText": "申辩记录"
      }
    },
    {
      "path": "pages/safety-environmental-inspection/defense-record/plead-list",
      "style": {
        "navigationBarTitleText": "申辩记录"
      }
    },
    {
      "path": "pages/branch-information-management/index/index",
      "style": {
        "navigationBarTitleText": "分公司信息管理"
      }
    },
    {
      "path": "pages/branch-information-management/branch-information/list",
      "style": {
        "navigationBarTitleText": "分公司信息"
      }
    },
    {
      "path": "pages/branch-information-management/branch-information/detail",
      "style": {
        "navigationBarTitleText": "分公司信息"
      }
    },
    {
      "path": "pages/branch-information-management/branch-information/qualification",
      "style": {
        "navigationBarTitleText": "分公司信息"
      }
    },
    {
      "path": "pages/branch-information-management/branch-information/personnel",
      "style": {
        "navigationBarTitleText": "分公司信息"
      }
    },
    {
      "path": "pages/branch-information-management/branch-office/list",
      "style": {
        "navigationBarTitleText": "分公司部门管理"
      }
    },
    {
      "path": "pages/branch-information-management/branch-office/detail",
      "style": {
        "navigationBarTitleText": "分公司部门管理"
      }
    },
    {
      "path": "pages/branch-information-management/branch-staff/list",
      "style": {
        "navigationBarTitleText": "分公司人员管理"
      }
    },
    {
      "path": "pages/branch-information-management/branch-staff/detail-list",
      "style": {
        "navigationBarTitleText": "分公司人员管理"
      }
    },
    {
      "path": "pages/branch-information-management/branch-staff/detail",
      "style": {
        "navigationBarTitleText": "分公司人员管理"
      }
    },
    {
      "path": "pages/risk-level-control/index/index",
      "style": {
        "navigationBarTitleText": "风险分级管控"
      }
    },
    {
      "path": "pages/risk-level-control/risk-management/list",
      "style": {
        "navigationBarTitleText": "企业风险管理"
      }
    },
    {
      "path": "pages/risk-level-control/risk-management/detail-list",
      "style": {
        "navigationBarTitleText": "企业风险管理"
      }
    },
    {
      "path": "pages/risk-level-control/risk-management/detail",
      "style": {
        "navigationBarTitleText": "企业风险管理"
      }
    },
    {
      "path": "pages/risk-level-control/risk-four-color-map/list",
      "style": {
        "navigationBarTitleText": "企业风险四色图"
      }
    },
    {
      "path": "pages/risk-level-control/risk-four-color-map/detail-list",
      "style": {
        "navigationBarTitleText": "企业风险四色图"
      }
    },
    {
      "path": "pages/branch-self-report/index/index",
      "style": {
        "navigationBarTitleText": "分公司自查自报"
      }
    },
    {
      "path": "pages/branch-self-report/index/inspection-records",
      "style": {
        "navigationBarTitleText": "分公司清单检查记录"
      }
    },
    {
      "path": "pages/branch-self-report/index/inspection-records-detail-list",
      "style": {
        "navigationBarTitleText": "检查记录"
      }
    },
    {
      "path": "pages/branch-self-report/index/inspection-records-detail",
      "style": {
        "navigationBarTitleText": "检查记录详情"
      }
    },
    {
      "path": "pages/branch-self-report/index/map",
      "style": {
        "navigationBarTitleText": "清单位置"
      }
    },
    {
      "path": "pages/general-hidden-management/index/index",
      "style": {
        "navigationBarTitleText": "一般隐患管理"
      }
    },
    {
      "path": "pages/general-hidden-management/ignore-hidden/list",
      "style": {
        "navigationBarTitleText": "忽略隐患"
      }
    },
    {
      "path": "pages/general-hidden-management/ignore-hidden/detail-list",
      "style": {
        "navigationBarTitleText": "忽略隐患"
      }
    },
    {
      "path": "pages/general-hidden-management/ignore-hidden/detail",
      "style": {
        "navigationBarTitleText": "忽略隐患"
      }
    },
    {
      "path": "pages/general-hidden-management/general-hidden/list",
      "style": {
        "navigationBarTitleText": "一般隐患"
      }
    },
    {
      "path": "pages/general-hidden-management/general-hidden/detail-list",
      "style": {
        "navigationBarTitleText": "一般隐患"
      }
    },
    {
      "path": "pages/general-hidden-management/general-hidden/detail",
      "style": {
        "navigationBarTitleText": "一般隐患"
      }
    },
    {
      "path": "pages/general-hidden-management/special-hidden/list",
      "style": {
        "navigationBarTitleText": "特殊处置隐患"
      }
    },
    {
      "path": "pages/general-hidden-management/special-hidden/detail-list",
      "style": {
        "navigationBarTitleText": "特殊处置隐患"
      }
    },
    {
      "path": "pages/general-hidden-management/special-hidden/detail",
      "style": {
        "navigationBarTitleText": "特殊处置隐患"
      }
    },
    {
      "path": "pages/larger-major-hidden-management/index/index",
      "style": {
        "navigationBarTitleText": "较大及重大隐患管理"
      }
    },
    {
      "path": "pages/larger-major-hidden-management/major-hidden-management/list",
      "style": {
        "navigationBarTitleText": "重大隐患管理"
      }
    },
    {
      "path": "pages/larger-major-hidden-management/major-hidden-management/detail-list",
      "style": {
        "navigationBarTitleText": "重大隐患管理"
      }
    },
    {
      "path": "pages/larger-major-hidden-management/major-hidden-management/detail",
      "style": {
        "navigationBarTitleText": "重大隐患管理"
      }
    },
    {
      "path": "pages/larger-major-hidden-management/larger-hidden-management/list",
      "style": {
        "navigationBarTitleText": "较大隐患管理"
      }
    },
    {
      "path": "pages/larger-major-hidden-management/larger-hidden-management/detail-list",
      "style": {
        "navigationBarTitleText": "较大隐患管理"
      }
    },
    {
      "path": "pages/larger-major-hidden-management/larger-hidden-management/detail",
      "style": {
        "navigationBarTitleText": "较大隐患管理"
      }
    },
    {
      "path": "pages/map/map",
      "style": {
        "navigationBarTitleText": "地图"
      }
    },
    {
      "path": "pages/information/index/index",
      "style": {
        "navigationBarTitleText": "消息"
      }
    },
    {
      "path": "pages/information/index/detail",
      "style": {
        "navigationBarTitleText": "消息"
      }
    },
    {
      "path": "pages/mine/index/index",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "我的"
      }
    },
	{
	  "path": "pages/mine/info/info",
	  "style": {
	    "navigationBarTitleText": "个人信息"
	  }
	},
	{
	  "path": "pages/mine/feedback/feedback",
	  "style": {
	    "navigationBarTitleText": "问题反馈"
	  }
	},
	{
	  "path": "pages/mine/change-password/change-password",
	  "style": {
	    "navigationBarTitleText": "修改密码"
	  }
	},
	{
	  "path": "pages/mine/about-us/about-us",
	  "style": {
	    "navigationBarTitleText": "关于我们"
	  }
	},
	{
	  "path": "pages/mine/agreement/agreement",
	  "style": {
	    "navigationBarTitleText": "用户服务协议"
	  }
	},
	{
	  "path": "pages/mine/agreement/version",
	  "style": {
	    "navigationBarTitleText": "系统版本"
	  }
	},
    {
      "path": "pages/mine/privacy/privacy",
      "style": {
        "navigationBarTitleText": "隐私协议"
      }
    },
	{
	  "path": "pages/key-project-management/index/index",
	  "style": {
	    "navigationBarTitleText": "重点工程管理"
	  }
	},
	{
	  "path": "pages/key-project-management/key-project-out/list",
	  "style": {
	    "navigationBarTitleText": "重点工程"
	  }
	},
	{
	  "path": "pages/key-project-management/safety-environmental-inspection/list",
	  "style": {
	    "navigationBarTitleText": "安全环保检查管理"
	  }
	},
	{
	  "path": "pages/key-project-management/safety-environmental-inspection/detail-list",
	  "style": {
	    "navigationBarTitleText": "安全环保检查记录"
	  }
	},
	{
	  "path": "pages/key-project-management/safety-environmental-inspection/detail",
	  "style": {
	    "navigationBarTitleText": "安全环保检查发起"
	  }
	},
	{
	  "path": "pages/key-project-management/hidden-management/list",
	  "style": {
	    "navigationBarTitleText": "隐患管理"
	  }
	},
	{
	  "path": "pages/key-project-management/hidden-management/view",
	  "style": {
	    "navigationBarTitleText": "隐患管理详情"
	  }
	},
	{
	  "path": "pages/key-project-management/penalty-management/list",
	  "style": {
	    "navigationBarTitleText": "处罚管理"
	  }
	},
	{
	  "path": "pages/key-project-management/penalty-management/view",
	  "style": {
	    "navigationBarTitleText": "处罚管理详情"
	  }
	},
	{
	  "path": "pages/key-project-management/penalty-management/viewHidden",
	  "style": {
	    "navigationBarTitleText": "处罚管理隐患详情"
	  }
	},
	{
	  "path": "pages/mine/promise/sign",
	  "style": {
	    "navigationBarTitleText": "安全承诺",
        "app-plus": {
          "titleNView": {
            "autoBackButton": false
          }
        }
	  }
	},
    {
      "path": "pages/mine/promise/promise",
      "style": {
        "navigationBarTitleText": "安全承诺"
      }
    },
    {
      "path": "pages/mine/promise/detail",
      "style": {
        "navigationBarTitleText": "安全承诺"
      }
    },
    {
      "path": "pages/eight_assignments/index",
      "style": {
        "navigationBarTitleText": "高危作业"
      }
    },
    {
      "path": "pages/eight_assignments/confined_space/apply",
      "style": {
        "navigationBarTitleText": "受限空间安全作业申请"
      }
    },
    {
      "path": "pages/eight_assignments/confined_space/gas/name",
      "style": {
        "navigationBarTitleText": "受限空间安全作业气体分析"
      }
    },
    {
      "path": "pages/eight_assignments/confined_space/gas/list",
      "style": {
        "navigationBarTitleText": "受限空间安全作业气体分析",
        "app-plus": {
          "titleNView": {
            "buttons": [{
              "text": "新建",
              "fontSize": "15",
              "float": "right",
              "width": "40px"
            }]
          }
        }
      }
    },
    {
      "path": "pages/eight_assignments/confined_space/gas/add",
      "style": {
        "navigationBarTitleText": "受限空间安全作业气体分析"
      }
    },
    {
      "path": "pages/eight_assignments/blind_board/apply",
      "style": {
        "navigationBarTitleText": "盲板抽堵作业申请"
      }
    },
    {
      "path": "pages/eight_assignments/break_ground/apply",
      "style": {
        "navigationBarTitleText": "动土作业申请"
      }
    },
    {
      "path": "pages/eight_assignments/hot_work/apply",
      "style": {
        "navigationBarTitleText": "动火作业申请"
      }
    },
    {
      "path": "pages/eight_assignments/hot_work/select_operator",
      "style": {
        "navigationBarTitleText": "动火作业申请"
      }
    },
    {
      "path": "pages/eight_assignments/hot_work/gas/name",
      "style": {
        "navigationBarTitleText": "动火作业气体分析"
      }
    },
    {
      "path": "pages/eight_assignments/hot_work/gas/list",
      "style": {
        "navigationBarTitleText": "动火作业气体分析"
      }
    },
    {
      "path": "pages/eight_assignments/hot_work/gas/add",
      "style": {
        "navigationBarTitleText": "动火作业气体分析"
      }
    },
    {
      "path": "pages/eight_assignments/high_work/apply",
      "style": {
        "navigationBarTitleText": "高处作业申请"
      }
    },
    {
      "path": "pages/eight_assignments/hoisting/apply",
      "style": {
        "navigationBarTitleText": "吊装作业申请"
      }
    },
    {
      "path": "pages/eight_assignments/electricity/apply",
      "style": {
        "navigationBarTitleText": "临时用电作业申请"
      }
    },
    {
      "path": "pages/eight_assignments/cut_road/apply",
      "style": {
        "navigationBarTitleText": "断路作业申请"
      }
    },
    {
      "path": "pages/map/index",
      "style": {
        "navigationBarTitleText": "位置定位"
      }
    },
    {
      "path": "pages/eight_assignments/select_corp_info",
      "style": {
        "navigationBarTitleText": "选择分公司"
      }
    },
    {
      "path": "pages/eight_assignments/subordinate_index",
      "style": {
        "navigationBarTitleText": ""
      }
    },
    {
      "path": "pages/eight_assignments/to_do_list",
      "style": {
        "navigationBarTitleText": "待办"
      }
    },
    {
      "path": "pages/eight_assignments/historical_approval_records",
      "style": {
        "navigationBarTitleText": "历史记录"
      }
    },
    {
      "path": "pages/eight_assignments/completed_list",
      "style": {
        "navigationBarTitleText": "已办"
      }
    },
    {
      "path": "pages/eight_assignments/hot_work/delay_fire_monitoring/list",
      "style": {
        "navigationBarTitleText": "延时监火"
      }
    },
    {
      "path": "pages/eight_assignments/hot_work/delay_fire_monitoring/delay",
      "style": {
        "navigationBarTitleText": "延时监火"
      }
    },
    {
      "path": "pages/eight_assignments/hot_work/delay_fire_monitoring/add",
      "style": {
        "navigationBarTitleText": "延时监火添加"
      }
    },
    {
      "path": "pages/eight_assignments/hot_work/delay_fire_monitoring/task_forward",
      "style": {
        "navigationBarTitleText": "延时监火任务转发"
      }
    },
    {
      "path": "pages/eight_assignments/hot_work/delay_fire_monitoring/detail",
      "style": {
        "navigationBarTitleText": "动火审批表"
      }
    },
    {
      "path": "pages/eight_assignments/security_measures",
      "style": {
        "navigationBarTitleText": "安全措施"
      }
    },
    {
      "path": "pages/eight_assignments/other_security_measures",
      "style": {
        "navigationBarTitleText": "其它安全措施"
      }
    },
    {
      "path": "pages/eight_assignments/technological_process",
      "style": {
        "navigationBarTitleText": "流程"
      }
    },
    {
      "path": "pages/eight_assignments/view_info",
      "style": {
        "navigationBarTitleText": "查看"
      }
    },
    {
      "path": "pages/eight_assignments/select_review_personnel",
      "style": {
        "navigationBarTitleText": "选择审核人员"
      }
    },
    {
      "path": "pages/eight_assignments/select_department",
      "style": {
        "navigationBarTitleText": "选择部门"
      }
    },
    {
      "path": "pages/eight_assignments/sign",
      "style": {
        "navigationBarTitleText": "签字"
      }
    },
    {
      "path": "pages/eight_assignments/hot_work/select_position",
      "style": {
        "navigationBarTitleText": "定位"
      }
    },
    {
      "path" : "pages/hidden-danger-review/index/index",
      "style" : {
        "navigationBarTitleText" : "分公司隐患考评"
      }
    },
    {
      "path" : "pages/hidden-danger-review/evaluation/list",
      "style" : {
        "navigationBarTitleText" : "分公司隐患考评"
      }
    }
  ],
  "globalStyle": {
    "navigationBarTextStyle": "white",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#1989fa"
  },
  "tabBar": {
    "color": "#7d7e80",
    "selectedColor": "#1989fa",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "首页",
        "iconPath": "static/png/home.png",
        "selectedIconPath": "static/png/home-select.png"
      },
      {
        "pagePath": "pages/information/index/index",
        "text": "消息",
        "iconPath": "static/png/message.png",
        "selectedIconPath": "static/png/message-select.png"
      },
      {
        "pagePath": "pages/mine/index/index",
        "text": "我的",
        "iconPath": "static/png/my.png",
        "selectedIconPath": "static/png/my-select.png"
      }
    ]
  },
	"condition" : { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [
			{
				"name": "", //模式名称
				"path": "", //启动页面，必选
				"query": "" //启动参数，在页面的onLoad函数里面得到
			}
		]
	}
}
